\begin{center}
  \renewcommand{\arraystretch}{1.07}
  {\color{darkii}\large\textsc{Notation}} \\[3ex]
  \begin{tabular}{r|l}
    $\N$    &natural numbers $\set{0,1,2,\ldots}$  \\
    $\Z$, $\Z^+$    &integers $\set{\ldots, -2,-1,0,1,2,\ldots}$,
                      positive integers $\set{1,2,\ldots}$  \\
    % $\Z^+$  &positive integers; $\set{1,2,\ldots}$  \\
    $\R$    &real numbers     \\
    $\Q$    &rational numbers  \\
    $a\divides b$  &$a$ divides~$b$ \\
    $a\bmod b$  &the remainder when $a$ is divided by $b$ \\
    $a\equiv c\pmod b$ &$a$ and $c$ have the same remainder when divided by $b$ \\
    $\gcd(a,b)$, $\lcm(a,b)$ &greatest common divisor, least common multiple  \\
    $a\in A$  &$a$ is an element of the set $A$  \\
    $\emptyset$  &empty set, $\set{}$ \\
    $A\subseteq B$ &$A$ is a subset of~$B$  \\
    $\charfcn{A}$  &characteristic function of the set~$A$ \\
    $\setcomp{A}$  &complement of the set~$A$  \\
    $A\union B$, $A\intersection B$ &union, intersection of the sets \\
    $A- B$, $A\symdiff B$ &difference, symmetric difference of the sets \\
    $|A|$  &cardinality of the set $A$, the number of elements \\ 
    $\powerset(A)$  &power set of $A$, the set of all of $A$'s subsets \\
    $\seq{x_0,x_1,\ldots}$, $(x_0,x_1)$ &sequence, ordered pair   \\
    $\lh(\seq{x_0,x_1,\ldots{}})$ &length of the sequence   \\
    $A_0\times A_1\times \cdots \times A_{n-1}$, $A^n$  &Cartesian product of sets, product of a set with itself \\
    $\map{f}{D}{C}$  &function with domain~$D$ and codomain~$C$ \\
    $\map{\identity}{D}{D}$  &identity map, defined by $\identity(d)=d$ \\
    $\restrictionmap{f}{B}$  &restriction of $f$ to a subset of its domain \\
    $f^{-1}(c)$, $f^{-1}(A)$  &inverse image of an element or of a subset of the codomain \\
    $\composed{g}{f}$  &function composition   \\
    $f^{-1}$  &the function inverse to~$f$  \\
    $x\equiv y\pmod R$  &$(x,y)\in R$ where $R$ is an equivalence relation \\ 
    $\eqclass{x}$  &equivalence class containing~$x$  \\
    $\partition{P}$  &partition of a set  \\
    % $A\sim B$  &two sets with the same cardinality
  \end{tabular}
\end{center}
\vspace*{\fill}
\begin{center}
  {\color{darkii}\large\textsc{Greek letters, with pronounciation}}
    \\[3ex]
  \newcommand{\pronounced}[1]{\hspace*{.2em}\small\textit{#1}}
  \begin{tabular}{cl@{\hspace*{3em}}cl}
    \textit{Character} &\multicolumn{1}{c}{\makebox[-3.5em][r]{\textit{Name}}}       
    &\textit{Character}  &\multicolumn{1}{c}{\makebox[-3.5em][r]{\textit{Name}}}  \\ 
    \hline
     \makebox[1em][l]{\( \alpha  \)} &alpha \pronounced{AL-fuh}  
       &\makebox[1em][l]{\( \nu     \)}  &nu  \pronounced{NEW}       \\
     \makebox[1em][l]{\( \beta   \)} &beta  \pronounced{BAY-tuh}     
       &\makebox[1em][l]{\( \xi  \), \( \Xi \)}  &xi   \pronounced{KSIGH}    \\ 
     \makebox[1em][l]{\( \gamma  \), \( \Gamma \)} &gamma  \pronounced{GAM-muh}
       &\makebox[1em][l]{\( o \)} &omicron  \pronounced{OM-uh-CRON}  \\
     \makebox[1em][l]{\( \delta  \), \( \Delta \)} &delta  \pronounced{DEL-tuh} 
       &\makebox[1em][l]{\( \pi \), \( \Pi \)} &pi  \pronounced{PIE}     \\
     \makebox[1em][l]{\( \epsilon\)} &epsilon  \pronounced{EP-suh-lon}   
       &\makebox[1em][l]{\( \rho \)} &rho  \pronounced{ROW}    \\
     \makebox[1em][l]{\( \zeta   \)} &zeta   \pronounced{ZAY-tuh}    
       &\makebox[1em][l]{\( \sigma  \), \( \Sigma \)} &sigma  \pronounced{SIG-muh}  \\
     \makebox[1em][l]{\( \eta  \)} &eta  \pronounced{AY-tuh}      
       &\makebox[1em][l]{\( \tau \)} &tau  \pronounced{TOW (as in cow)}    \\
     \makebox[1em][l]{\( \theta \), \( \Theta \)} &theta  \pronounced{THAY-tuh}    
       &\makebox[1em][l]{\( \upsilon\), \( \Upsilon \)} &upsilon  \pronounced{OOP-suh-LON}  \\
     \makebox[1em][l]{\( \iota \)} &iota \pronounced{eye-OH-tuh}   
       &\makebox[1em][l]{\( \phi \), \( \Phi \)} &phi  \pronounced{FEE, or FI (as in hi)}    \\
     \makebox[1em][l]{\( \kappa  \)} &kappa  \pronounced{KAP-uh}  
       &\makebox[1em][l]{\( \chi \)}  &chi  \pronounced{KI (as in hi)}    \\
     \makebox[1em][l]{\( \lambda \), \( \Lambda \)} &lambda  \pronounced{LAM-duh}  
       &\makebox[1em][l]{\( \psi    \), \( \Psi \)}  &psi \pronounced{SIGH, or PSIGH}    \\
     \makebox[1em][l]{\( \mu  \)}  &mu  \pronounced{MEW}     
       &\makebox[1em][l]{\( \omega  \), \( \Omega \)} &omega  \pronounced{oh-MAY-guh}  
  \end{tabular}  \\[3ex]
  The capitals shown are the ones that differ from Roman capitals.
\end{center}
